
@charset "utf-8";
/* CSS Document */
/*body*/

article, header,footer, nav, section, aside,email{ display:block; } 

html {
	height:100%;
}

body {
	background: #000;
	margin:auto;
	padding: 10px 0 10px 0;
	font: normal 12px Verdana, Geneva, sans-serif;
	color:#000;
	font-color: #000;
	height:100%;
	}
/*content */
#content  {
	position:relative;
	width:985px;
	margin:0 auto auto auto;
	padding:0 0 30px 0;
	height:100%;
}

header, #heading,h1,#footer,footer, #centre_panel {
	background-color:#FFF;
}

	
/* header */
/*contains navigation*/

header {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 985px;
	height: 235px;/*was 140*/
	padding: 0;
	background-color:#FFF;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	z-index: 50;
}


hgroup h1  {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
	background: url(images/tillys-cattery-curve5.png),url(images/tillys-cattery-header-pic3.png);
	background-position: 0px 125px, 0px 0px;
	background-size: 985px 107px, 985px 200px;
	background-repeat:no-repeat, no-repeat;
	border-radius: 0;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	width: 985px;
	height: 235px;
}
#heading h1  {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
	background: url(images/tillys-cattery-curve5.png),url(images/tillys-cattery-header-pic3.png);
	background-position: 0px 125px, 0px 0px;
	background-size: 985px 107px, 985px 200px;
	background-repeat:no-repeat, no-repeat;
	border-radius: 0;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	width: 985px;
	height: 235px;
}
#heading {
	position:absolute;
	left: 0px;
	top: 0px;
	width: 985px;
	height: 200px;/*was 140*/
	padding: 0;
	background-color:#FFF;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	z-index: 50;
}
#menupanel {
	position: relative;
	left: 0px;
	top: 230px;
	display:block;
	background: url(images/menubar.png) no-repeat;
	background-size: 985px 32px;	
	width: 985px;
	height: 32px;
	z-index:30;
}
footer {
	clear:both;
	position: relative;
	background-color:rgb(5,147,71);
	top: 723px;
	width: 985px;
	height: 145px; /* was 15 pre resize */
	text-align:right;
	padding:10px 0 10px 0;
	margin: 0 0 5px 0;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
}
#update  {
	position:absolute;
	left:7px;
	top:15px;/*210px;/*10px*/
	margin: 2px 0 0 0;
	width: 950px;
	background-color: /*transparent;*//*transparent*/rgb(255,255,255);
    display: block;
	opacity: 0;/*opacity: 0.8;*/
	color: rgba(196,20,23,1.00);
	font-weight: bolder;
    overflow: auto;
	height: auto;
	padding:3px 10px 2px 10px;
	line-height:130%;
	border-width:3px double;
	z-index: 100;
}

.picholder4, .picholder5, .picholder6, .picholder1, .picholder2, .picholder3  {
	position: absolute;
	top: 265px;	
}
	
.picholder1 h3, .picholder4 h3, .picholder2 h3, .picholder5 h3, .picholder3 h3, .picholder6 h3 {	
	text-indent: -9999px;	
	background-size: 200px 150px;
	width: 200px;
	height: 150px;
}
.picholder1 h3  {
	background: url(gallery/freddie.jpg) no-repeat center;	
}
.picholder4 h3  {
	background: url(gallery/boarder2.jpg) no-repeat center;		
}
.picholder2, .picholder5  {
	left: 334px;
}


.picholder1, .picholder4 {
	left: 78px;
}
.picholder3, .picholder6  {
	left: 590px;
}
.picholder5 h3  {
	background: url(gallery/boarder46.jpg) no-repeat center;	
}

.picholder2 h3  {
	background: url(gallery/boarder8.jpg) no-repeat center;	
}
.picholder3 h3  {
	background: url(gallery/boarder7.jpg) no-repeat center;	
}
.picholder6 h3  {
	background: url(gallery/boarder1.jpg) no-repeat center;	
}

	
/*main information container*/
#centre_panel {
	position:absolute;
	left: 0px;
	top: 230px;
	width:865px;
	height: 478px;
	padding:0px 60px 15px 60px;
	line-height:120%;
	z-index:15;
}	
.super  {
	font-size:7.5px;
	vertical-align:super;
}

/* main info container, wider so also uses the space of sidebar_panel*/

.gappy {
	font-size: 5px;
}

	
#iconContainer, #iconContainer a {
	display: block;
	text-indent:-999em;
	overflow:hidden;
	margin:0px; 
	background-repeat: no-repeat;	
	list-style: none;
 	text-align: left;
  	direction: ltr;
	outline:none;
	white-space:nowrap;
	color:#FFF;
}
	
#iconContainer  {
	background-color:#FFF;
	position: absolute;
	top: 80px;
	left:12px;
	width: 225px;
	height: 50px;
	padding:0 5px 0 0;
}
#iconContainer a {
	padding:0px; 
	height: 30px;
	border:none;
	}
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
#iconContainer .phoneIcon,#iconContainer .pressIcon, #iconContainer .mailIcon, #iconContainer .faceIcon, #iconContainer .linkedIcon, #iconContainer .twitIcon {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	display: block;
	float: left;

}
#iconContainer .phoneIcon,#iconContainer .pressIcon, #iconContainer .mailIcon, #iconContainer .faceIcon, #iconContainer .linkedIcon, #iconContainer .twitIcon, #iconContainer .phoneIcon:hover,#iconContainer .pressIcon:hover, #iconContainer .mailIcon:hover, #iconContainer .faceIcon:hover,#iconContainer .linkedIcon:hover,#iconContainer .twitIcon:hover  {
	position: relative;
	height: 32.6px;
	width: 33px;
	background-size:33px 65.3px !important;
	padding: 0 3px 0 0;
	margin: 0 0 2px 0;
	text-decoration:none;
	border:none;
}
#iconContainer .phoneIcon:hover,#iconContainer .pressIcon:hover, #iconContainer .mailIcon:hover, #iconContainer .faceIcon:hover,#iconContainer .linkedIcon:hover,#iconContainer .twitIcon:hover  {
  	position:relative;
}
#iconContainer .phoneIcon {
	background:url(tillys-phone.jpg)no-repeat;
}
#iconContainer .phoneIcon:hover {
	background:url(tillys-phone.jpg) 0 -32.8px no-repeat;
}


#iconContainer .pressIcon {
	background:url(tillys-googleplus.jpg)no-repeat;
}
#iconContainer .pressIcon:hover {
	background:url(tillys-googleplus.jpg) 0 -32.8px no-repeat;
	}	

#iconContainer .mailIcon {
	background:url(tillys-email.jpg)no-repeat;
}
#iconContainer .mailIcon:hover {
	background:url(tillys-email.jpg) 0 -32.8px no-repeat;
	}



#iconContainer .faceIcon {
	background:url(tillys-facebook.jpg)no-repeat;
}
#iconContainer .faceIcon:hover {
	background:url(tillys-facebook.jpg) 0 -32.8px no-repeat;
	}

#iconContainer .linkedIcon {
	background:url(tillys-linkedin.jpg)no-repeat;
}
#iconContainer .linkedIcon:hover {
	background:url(tillys-linkedin.jpg) 0 -32.8px no-repeat;
	}
	

#iconContainer .twitIcon {
	background:url(tillys-twitter.jpg)no-repeat;
}
#iconContainer .twitIcon:hover {
	background:url(tillys-twitter.jpg) 0 -32.8px no-repeat;
	}


hr {
border: 0;
color: #9E9E9E;
background-color: #9E9E9E;
height: 1px;
width: 100%;
text-align: left;
}

				   
#address {
	display: block;
	position: relative;
	left:30px;
	top: 10px;/*was 540 at bottom*/
	width: 800px;
	height: 120px;
}
.addresstext, .col1, .col2  {
	font-size: 12.5px;
	font-weight:500;
	line-height: 115%;
	text-align:left;
}

#tabPos, #gallery   {
	position: relative;
	top: 10px;
}
#central {
position: relative;
top: 15px;
}
.testimonial p {
	width: 820px;
	line-height: 125%;
	font-size:11.5px;
	padding: 0px 4px 8px 4px;
	text-align:left;
	background-color:rgba(0, 0, 0, 0.03);
	color: rgba(0,0,0,1);
	border: 1px solid rgba(0, 0, 0, 0.03);
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
	

/*tooltip for scroller*/
[title] {
	position: relative;/*important for functioning*/
}

/*[title]:after {
	content:attr(title);
	color: #fff;
	background: #333;
	background:rgba(51,51,51,0.75);
	padding: 5px 3px 5px 3px;
	position: absolute;
	left: -9999px;
	opacity: 0;
	bottom: 100%;
	white-space: nowrap;
	-webkit-transition: 0.25s linear opacity;
}
[title]:hover:after {
	left: 5px;
	opacity:1;
}*/

/*end of tooltip*/

	
a.web {
	text-align:right;
}
p.web  {
	text-align:right;
}
/*artiste info class for programme page*/
.blurb  {
	position:relative;
	left: 68px;
	line-height:130%;
	width:750px;
	padding: 0;
	margin: 0;
}

form p{
	margin: 7px;
	top:-5px;
}
.fieldsForm {
	position: absolute;
	left: 100px;
	width: 403px;
	height: 20px;
	margin: 0 0 0 7px;
	line-height: 140%;	
	border-width: 1px;
	border-style:solid;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-tradius:4px;
	box-shadow: 2px 3px #CCC;
}
.commentField {
	position: absolute;
	left: 100px;
	width: 400px;
	height: 160px;
	margin:0 0 0 7px;
	line-height:140%;
	border-width: 1px;
	border-style: solid;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-tradius:4px;
	box-shadow: 2px 3px #CCC;
}
.fillgap {
	position: relative;
	top: 0px;
	width:5px;
	height:5px;
}
#subButton {
	position: absolute;
	left: 105px;
	top: 495px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#response {
}
/* for image replacement */


/*navigation menu */

nav {
	left: 300px;
	width: 750px;
	height: 30px;
	font-size:0px;
	color: #FFF;
	text-outline: #CCC;
	z-index: 100;	
	border:none;
	}
#navigation {
	left: 300px;
	top: 10px;
	width:750px; 
	height: 30px;
	font-size:12px;
	color: #FFF;
	text-outline: #CCC;
	z-index: 100;	
	border:none;
	}
 
/*Main nav Menu*/


#navigation ul {
	margin:0px; 
	padding:0px;
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	position:absolute;
	height: 30px;
	list-style: none;
	border:none;
	overflow:visible;
	z-index: 100;
	}
.req_list {
	left:60px;
	width: 810px;
	height: auto;/*25px;*/
	font-size:12px;
	font-style: normal;
	padding: 0 0 2px 0;
	margin: 0;
}

#extras  {
	left:60px;
	line-height: 140%;
	padding: 0 15px 0 0;
	list-style-image: url(images/list-graphic.png);
	list-style-position:outside;
}

#extras2  {
	width: auto;
	height:auto;
	border:none;
	left:10px;
	line-height: 140%;
	padding: 0 15px 0 0;
	list-style-image: url(images/list-graphic.png);
	list-style-position:outside;
}
#navigation ul li {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	display: block;
	text-decoration:none;
	border:none;
	z-index: 100;
}
#navigation ul li:hover {
	position:relative;
	opacity: 0.5;
	text-decoration:none;
	border:none;
	z-index: 100;
	}
 
#navigation li a {
	position: relative;
	top: 8px;
	text-decoration:none;
	width:100px;
	color: rgba(0,0,0,0);
	text-align: center;
	border:none;
	z-index: 100;
}
.button {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 20px;
	text-align:center;
}
#tier11, #tier11:hover  {
	position: absolute;
	left: 330px;
	top: 155px;
	background:url(images/home-button.png) 0 0 no-repeat;
	background-size:47px 23px;	
	width: 47px;
	height: 23px;
}
#tier11:hover  {
	opacity: 0.5;
}
#tier12, #tier12:hover  {
	position: absolute;
	left: 389px;
	top: 164px;		
	background:url(images/about-button.png) 0 0 no-repeat;	
	background-size:68px 27px;	
	width: 68px;
	height: 27px;
}

#tier12:hover  {
	opacity: 0.5;
}

#tier13, #tier13:hover  {
	position: absolute;
	left: 469px;
	top: 178px;	
	background:url(images/cattery-button.png) 0 0 no-repeat;	
	background-size:55px 30px;
	width: 55px;
	height: 30px;
}
#tier13:hover  {
	opacity: 0.5;
}

#navigation ul li:nth-child(4), #navigation ul li:nth-child(4):hover {
	position: absolute;
	left: 542px;
	top:187px;
	width: 63px;
	height: 30px;
	background:url(images/facilities-button.png) 0 0 no-repeat;	
	background-size: 63px 30px;
}
#navigation ul li:nth-child(5),#navigation ul li:nth-child(5):hover {	
	position: absolute;
	left: 620px;
	top: 196px;
	width: 50px;
	height: 27px;
	background:url(images/prices-button.png) 0 0 no-repeat;	
	background-size: 50px 27px;
}
#navigation ul li:nth-child(6),#navigation ul li:nth-child(6):hover {	
	position: absolute;
	left: 687px;
	top: 202px;
	width: 48px;
	height: 22px;
	background:url(images/terms-button.png) 0 0 no-repeat;	
	background-size: 48px 22px;
}
#navigation ul li:nth-child(7),#navigation ul li:nth-child(7):hover {	
	position: absolute;
	left: 748px;
	top: 204px;
	width: 90px;
	height: 22px;
	background:url(images/test-button.png) 0 0 no-repeat;	
	background-size: 90px 22px;
}
#navigation ul li:nth-child(8),#navigation ul li:nth-child(8):hover {
	position: absolute;
	left: 849px;
	top: 205px;
	width: 56px;
	height: 27px;
	background:url(images/gallery-button.png) 0 0 no-repeat;	
	background-size: 56px 27px;
}
#navigation ul li:nth-child(9),#navigation ul li:nth-child(9):hover {
	position: absolute;
	left: 918px;
	top:205px;
	width: 59px;
	height: 23px;
	background:url(images/contact-button.png) 0 0 no-repeat;	
	background-size: 59px 23px;
}

#tier21, #tier22, #tier23, #tier21:hover, #tier22:hover, #tier23:hover {
	width: 100px;
	height: 30px;
}
	
#tier21, #tier21:hover  {
	position: relative;
	left: -20px;
	top: 15px;
	background:url(images/glance-button.png) 0 0 no-repeat;	
	background-size: 100px 30px;
	z-index:100;
	opacity: 1;
}
#tier21:hover  {
	opacity: 0.5;
}
#tier22, #tier22:hover  {
	position: relative;
	left: -20px;
	top: 5px;
	background:url(images/info-button.png) 0 0 no-repeat;	
	background-size: 100px 30px;
	z-index:100;
	opacity: 1;
}

#tier22:hover  {
	opacity: 0.5;
}
#tier23, #tier23:hover  {
	position: relative;
	left: -20px;
	top: -5px;
	background:url(images/extras-button.png) 0 0 no-repeat;	
	background-size: 100px 30px;
	z-index:100;
	opacity: 1;
}

#tier23:hover  {
	opacity: 0.5;
}
#tier31, #tier31:hover  {
	position: relative;
	left: -20px;
	top: 10px;
	background:url(images/test1-button.png) 0 0 no-repeat;	
	background-size: 130px 27px;
	z-index:100;
	opacity: 1;
}
#tier31:hover, #tier32:hover  {
	opacity: 0.5;
}
#tier32, #tier32:hover  {
	position: relative;
	left: -20px;
	top: 2px;
	background:url(images/test2-button.png) 0 0 no-repeat;	
	background-size: 130px 27px;
	z-index:100;
	opacity: 1;
}
#tier31, #tier32, #tier31:hover, #tier32:hover  {
	width: 130px;
	height: 27px;
}

/*Sub nav Menu*/
/*these from a web site to try and get state of persistence*/

#navigation ul li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:rgba(255,255,255,0);
/*	text-decoration:underline;*/
}
#navigation ul li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
/* to here*/

#navigation ul ul {
	display: none;
	position:absolute; 
	left:-20px;
	height: 30px;
	top:10px; 
	}
#navigation ul li:hover ul {
	display:block;
	text-decoration:none;
	z-index:100;
}
 
#navigation ul ul li, #navigation ul ul li:hover { 
	float:left; 
	display:block;
	border:2px;
	border-color:#000;
	text-decoration:none;
	z-index: 100;
	}

#navigation li:hover ul li ul {
/*	display:none;*/
	}
 
#navigation ul ul li ul {
	text-decoration:none;
	}
	
#navigation ul ul li:hover ul {
	text-outline: #CCC;
	position:relative;
	left:-20px;
	display:block;
	height: 30px;
	text-decoration:none;
	border:1px;
	border-color:#000;
	z-index: 100;
	}


/*text classes*/
h1{
	width:745px;
	top:10px;
	padding:5px 0 5px 20px;
	font: 24px Verdana, Geneva, sans-serif;
	font-weight:700;
	font-color: #000;
	color:#000;
	border-width:3px double;
	border-radius:12px;
	z-index: 1;
}

h2 {
	display:none;
	text-indent:-9999px;
	color: #000;
	font-size:0px;
	font-family: Verdana, Geneva, sans-serif;
	padding:0;
	margin: 0;
}
#identiPage h3  {
	font-size:13px;
	font-weight: 500px;
	line-height:150%;
	color: #000;
}

#identiPage {
	display: block;
	background: #fff;
	font-size:14px;
	font-weight: 500px;
	color: #000;
}

p {
	left: 45px;
	font-size: 12px;
	line-height:140%;
	color: #000;
}

h6 p {
	font-size: 13px;
	line-height:140%;
	color: #000;
}
h3 {
	margin: 0;
	align: center;
}
h4 {
	left: -9999px;
	width:740px;
	font-size:120%;
	font-weight:bold;
	font-color: #000;
	color: #000;
}
h5 {
	position:relative;
	top:75px;
	left: 140px;
	font-size:135%;
	font-family:Verdana, Geneva, sans-serif;
	font-color:#000 !important;
	color:#000;
	font-weight: lighter;
	font-style:oblique;
}
.red {
	font-size: 100%;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	line-height:inherit;
	color:rgb(221,0,0) !important;

}

.bigred {
	font-size: 105%;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bolder;
	line-height:inherit;
	color:rgb(221,0,0) !important;
}
.info  {
	color:#6f7bd9;
	text-align:center;
}
.column_one  {
	position:relative;
	left:70px;
	text-decoration:none;
}
.column_two {
	position:absolute;
		left:180px;
}
a {
	text-decoration:none;
	border:none;
}
a:hover {
	text-decoration:underline;
	border:none;
}

#last_up {
position: absolute;
bottom:10px;
right: 10px;
}

#copy {
	position: absolute;
	top: 10px;
	right:10px;
}
.attribute  {
	font-style:oblique;
	font-size:11.5px;
}
	
p.attention {
	position:relative;
	left: 70px;
	font-weight: bold;
}

.copyBold  {
	font-weight:600;
}
.list-graphic  {
	position: relative;
	left: 25px;
	background: url(images/list-graphic.png) no-repeat;
}
.quote {
	position: relative;
	left:10px;
	top: -40px;
	width: 800px;
	font-size:12px;
	font-style:normal;
	line-height:130%;
	padding: 0;
}
.quote2 {
	position: relative;
	left:30px;
	width: 820px;
	font-size:11px;
	font-style:normal;
	line-height:140%;
	padding: 0;
}
.col1{
	position: absolute;
	left: 374px;
	width:200px;
}
.col2  {
	position: absolute;
	left: 650px;
	width:200px;
}
a:visited, a:hover, a {
	color:#000;
}
